Skip to main content
GET
/
v1
/
chat
/
conversations
/
{id}
/
participants
cURL
curl --request GET \
  --url https://api.botpress.cloud/v1/chat/conversations/{id}/participants \
  --header 'Authorization: Bearer <token>' \
  --header 'x-bot-id: <x-bot-id>'
{
  "participants": [
    {
      "id": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "tags": {},
      "name": "<string>",
      "pictureUrl": "<string>",
      "properties": {},
      "attributes": {}
    }
  ],
  "meta": {
    "nextToken": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://botpress.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-bot-id
string
required

Bot id

x-integration-id
string

Integration id

x-integration-alias
string

Integration alias

Path Parameters

id
string
required

Conversation id

Query Parameters

nextToken
string

Provide the meta.nextToken value provided in the last API response to retrieve the next page of results

Response

Returns a list of Participant objects

participants
object[]
required
meta
object
required
Last modified on March 24, 2026